@charset "utf-8";
/* 
====================================================================================================
■ basic setting
----------------------------------------------------------------------------------------------------
 □ tag
---------------------------------------------------------------------------------------------------- */

/*
----------------------------------------------------------------------------------------------------
 □ #main_content
---------------------------------------------------------------------------------------------------- */
/* 共通ヘッダー&フッターを除いた、ページ内容エリア */
#sec01_main h3 { margin: 15px 10px 24px 10px; padding: 10px 12px; line-height: 1.15em; color: #fff; border-left: 10px solid #ffa336; background: #3dafed; }
#sec01_main .qualitybox { clear: none; margin: 0 20px 24px; padding: 0; }
#sec01_main .qualitybox dl dt { margin: 36px 0 0; }
#sec01_main .qualitybox dl dt.headline { margin: 0; }
#sec01_main .qualitybox dl dd { margin: 10px 0 0; height: 200px; background: #f5f5f5; }

.fr_img
{float:right; margin-top:10px; margin-right:5px;
}
